### Name: rand.seed
### Title: Initialize or reset the random number generator for the CONIFERS
###   forest growth model
### Aliases: rand.seed
### Keywords: models

### ** Examples

library( rconifers )

# turn off the random error component
rand.seed( control=list(use.random.error=0 ) )

# reset the random error component and set the seed to 4326
rand.seed( control=list(use.random.error=1,random.seed=4326 ) )

# reset the random error component and set the seed to a random number between 0 and 10000
germ<-sample(1:9999,1)
rand.seed( control=list(use.random.error=1, random.seed=germ) )




